                Walkthrough for SYSTEM SHOCK
                ----------------------------
                Ver 0.3         Mitch Aigner

This walkthrough is highly preliminary (note version number). All is
disclaimed. I still have to go through the CDROM version of the game.

FAQ's: (designed not to give away too much)
-----------------------------------------------------------------

* Always destroy all Cameras and Computer Nodes that you find. This
  will lower level security. Doors/switches etc. that say "blocked
  by level security" will all work when level security = 0% (and some
  will open when security drops to around 10%).

* On each level is a Cyborg Conversion chamber. A switch nearby will
  reconfigure it to heal you when you are killed, instead of turning
  you into a Cyborg.

* Some lit panels flat on the floor are elevators. Step on it to activate.

* Each Cyberspace Terminal leads to a different enclosed area. You will
  have to complete the area for each different Cyberspace Terminal that
  you find.

* If a door is "broken beyond repair", you cannot ever get through.

* Some elevators will not operate ("power diverted to ...") until
  certain tasks are complete. If you are stuck, it is because you
  have failed to:
     A) Explore all accessible areas of all levels that you can get to.
     B) Read all of your E-mail and Logs for clues. The other folks
        on the station had several plans that they were trying to
        accomplish to defeat Shodan, maybe you could complete some of
        their missions for them.
     C) Conquer all accessible areas of Cyberspace for codes and
        computer-locked door switches.

* Many levels cannot be completed on your first pass. You will have
  to continue up to other levels and come back later.

* No level is ever completely "clear" of enemies. They continue to
  reappear. Always be on your guard.


---------------------------------------------------------------------


MORE FAQ's (be warned that these give away some details):
-------------------------------------------------------------------

* You can't get to level 6 until the Laser has been destroyed.

* You can't finish level 3 until after all 3 grove "Jettison Enable"
  switches inside the groves have been flipped and the "Jettison Enable
  Master Control" switch (all on level 6) has been tried.

* You can't get to level 7 until Beta Grove is jettisoned.

* You can't destroy the Reactor until you have destroyed the Antennae,
  and you have received authorization from Earth to scuttle the station.

* You can't get to level 8 until Reactor has been set to destruct.

* To get X-22 Isotpe, there is a button on the wall in the same room. It
  kind of blends into the wall, so look carefully.

* To get Reactor Destruct Code, there is a screen in the same room as the
  computer nodes on each level from L1 to L6. The screen has a single
  numeric digit on it, which keeps changing until the nodes are destroyed.
  Collect all six in order from L1 to L6. Note that these screens cannot
  be destroyed (for those of you who are a bit too trigger-happy).

--------------------------------------------------------------------

STANDARD DESCRIPTION FORMAT: (to describe puzzles and levels)
-------------------------------------------------------------

WIRE ACCESS PANELS:
------------------

Contacts are numbered from top to bottom
Example:

      1  X----X  1       This would be:
      2  X-\  X  2
      3  X  \-X  3        1-1, 2-3, 5-5
      4  X    X  4
      5  X----X  5

   On higher Puzzle settings the wires may be color coded, on lower
settings they may be all the same color. Either way, the solution is
the same. Just ignore the color information stated in the solutions
below if they are all the same color.

GRID ACCESS PANELS:
------------------

Example:

      1 2 3 4 5 6
     -------------
  A | + + X + + + |       Flip the following co-ordinates:
  B | X + X X X X |
  C | +         + |        B1, D1, A3, E3, B6, D6
  D | X + X X X X |
  E | + + X + + + |
     -------------


All GRID ACCESS PANELS and WIRE ACCESS PANELS will have different
solutions depending on the difficulty level that you have chosen for
these puzzles (0 - 3). For GRID ACCESS PANELS there are only 2 possibili-
ties. Save your game before trying any of the solutions listed below, so 
that if one does not work, you can Restore your game and try the other. 
There seems to be some degree of randomness to which puzzle you will asked 
to solve (regardless of what the Official Clue Book says).

Also note that each puzzle may have many possible solutions. The ones
listed here will work, but you may find others that work also.

When this document was first started, I decided to number GRID ACCESS PANELS
with the numbers 1...x on one axis, and the letters A..x on the other. When
the Official Clue Book came out, Origin decided on the same strategy, except
that they switched the axes. If you have the clue book, you will find that
my numbers have been switched to letters, and letters to numbers. Oh well.


LEVELS: (The following codes will be used throughout to designate levels)
------    LR - Reactor level
          L1 - Hospital level  (you start here)
          L2 - Research level
          L3 - Maintenance level
          L4 - Storage level
          L5 - Flight deck
          L6 - Crew Facilities / Executive level
               G1 - Alpha Grove
               G2 - Beta Grove
               G4 - Delta Grove
          L7 - Engineering level
          L8 - Security level
          L9 - Bridge

Be warned that puzzles and other things are very different depending on
which difficulty settings that you choose at the beginning of the game.

Also note that there is a lot of variability in the items that you find
when searching dead foes. If you fight a battle and Save your game before
searching the dead foes, you can then search the bodies and if you don't
like what you find, just re-Load and re-search. This is particularly
handy on Level 1,... just Save before you search a dead human, and then
re-Load and re-search until it coughs up a SparqBeam weapon (sure beats
that old Lead Pipe when you are just starting out).

NOTE: This walkthru assumes that you have selected the default settings
      for Mission, Puzzles, Combat, Cyber all at 2.


NOTE: If you have selected puzzle difficulty 1:
      * Keyboard access panels are almost all open (except Escape Pods)
      * You do not need any Access Cards
      * You don't ever have to finish level 3 (no Relay to repair)

NOTE: If you selected difficulty 3:
      * You have 7 hours to beat the game (good f***ing luck).

LEVEL 1  (Hospital Level):
-------------------------

HINT: Save your dart pistol until the very end (use the Pipe or Sparq).
      Use the darts only when confronted with multiple Cyborg assasins.

HINT: The key to solving the level lies at its very center.

HINT: There two ways to get past the locked Force Door. Keep exploring.

1 Surgery Machine
3 Energy Charge Stations
1 Cyberspace Deck
6 Hidden Doors (one is actually more of a hidden floor)

Codes: 451 - Surgery door (opens automatically if using difficulty 1)
       705 - armory door  (opens automatically if using difficulty 1)

Wire access Panels:
Northeast            Red 2-3, Blue 4-5, Violet 3-4

Grid Access Panels:       1                2                3
                    -------------    -------------    -------------
West (hospital)      A1,A2,D5,D7      A1,A2,D5,D7     all 'x' to '+'

Center               A7 or C7           A5, C5        A3, C3, A5, C5

Stuff:
System Analyzer v1 (your closet)
Navigation & Mapping  v1 (your closet)
Multimedia Data Reader v1 (your closet)
Biological Systems Monitor v1 (north edge)
Turbo Motion Booster v1 (north edge, hazard storage room)
Pipe (your closet)
SV-23 Dart Pistol (below elevator panel outside hospital)
Magnum 2100 (southeast edge, behind hidden door blocked by security)
SB-20 Magpulse (west, behind cyberspace lock doors)
ML-41 Minipistol (northeast edge, in Computer Nodes room)
Sparqbeam (several scattered about)
DH-07 Stungun (southeast edge)
Cyborg Conversion Station (northwest)
Computer Nodes (northeast edge)
STANDARD Access Card (your closet)
MEDICAL Access Card (In room with Cyberspace deck - crawl around)
GROUP Access Card (In room across from Hospital door) (Group-1)
PER-1 Access Card - D'Arcy (In D'Arcys office)


Cyberspace: 2 Recall Escape
              Decoy
              Pulser        v1
              Pulser        v2
              C-shield      v1
              Games
              Switch to open hospital level security doors (where you
              find a Magpulse gun)



Hint: In the large hub area in the center, an elevator takes you
      down to a control room. Hit the switch there to activate
      repulsor pad to rise to the roof. Solve Grid Access Panel
      puzzle to open force field door.


LEVEL 2  (Research level):
-------------------------

0 Surgery Machines (sorry, but the one you find is broken beyond repair)
3 Energy Charge Stations
2 Cyberspace decks (both in eastern area)
5 Hidden Doors

Codes: 623 (found in Papers on floor)

Grid Access Panels:       1                2                3
                    -------------    -------------    -------------
West                  B1, B2           B1, B2          A3, C4

South                 C1,C5,A5,E5     C1,C5,A5,E5    C1,C5,A5,E5

Wire access Panels:
Library              Red 1-2, Blue 2-4, Violet 3-1
South                Red 1-3, Violet 2-2

Cyberspace 1: (Library - in Beta Quadrant southeast)

              Drill v1
              Shield v2
              Shield v3
              Pulser v3
              Pulser v4 (ICE) (need Drill first)
            2 Recall
              Decoy
              Group-4 access
              Games v4
              Laser Safety Override code (199)

Cyberspace 2: (East)
              SCI-access

STUFF:
Multimedia Data Reader v1 (Library)
Target Identifier v1 (Library)
Navigation & Mapping Unit v1 (Library)
Shield v1 (Delta Quadrant, southwest in radioactive storage room)
SCIence access card (on cyborg by Cyberspace 2)
ENGineering access card (north central - on corpse through teleporter)
GROUP-3 access card (by Computer Nodes - hidden in Thermos bottle)
Computer Nodes (south edge)

Note: In Alph Quadrant (northeast) by Energy Recharge Station is a
      circuit breaker panel. Flip the last one up to restore lights in
      Beta Quadrant.

* X-22 Isotope found in Gamma Quadrant (switch on wall next to it)

* Laser Beam Control in center of level (don't fire it until shields up !)

* Cancel robot production by solving puzzles in southeast edge. This will
  prevent further generation of Hoppers on this level.

* One way to get the Laser Safety Override Code is to solve the Grid
  Access puzzle in the Library. The code will then be displayed on one
  of the screens there.


LEVEL R  (Reactor level):
------------------------

Notes:

You can't complete level R until you have a good Enviro-Suit. Many
areas are simply too 'hot'.

1 Surgery machine (southeast)
1 Energy Charge Station (north)
1 Cyberspace Terminal (northeast edge)
1 Radiation Treatment Station (south)
4 Hidden doors

Grid Access Panels:       1                2                3
                    -------------    -------------    -------------
Surgery machine    A5, C5, E5, C1    A5, C5, E5, C1    A5, C5, E5, C1

Wire access Panels:
Southwest            Red 1-3, Blue 3-1, Violet 2-2
North (by grating)   Red 3-3, Violet 1-1

Cyberspace:         C-Shield v4
                    Drill v2
                    Pulser v5 (ICE)
                    Armory access override (ICE)
                    Blast door switch


Notes: Need radiation suit to get into reactor
       Laser Safety Override (West)
       Shield Generator (Southwest) (Need X-22 Isotope to activate)
       Reactor (Center)
       Cyborg Conversion (southeast)

Stuff:
Biological Systems Monitor v2 (south - by Radiation Treatment station)
Flechette (northeast - past Zero-G Mutanys)

LEVEL 3 (Maintenance level):
-------

2 Energy Charge Stations (one has dangling cables that will hurt you)


HINT: The Laser Rapier found on this level is the most effective
      weapon on those irritating Invisible Mutants. The Lantern v1
      found on this level will help you to see them.


Wire access Panels:
Central              Red 1-5, Blue 3-2, Green 5-3, Violet 2-1, Yellow 4-4

Stuff:
Lantern v1 (west)
Sensaround v2 (northeast)
Navigation & mapping unit v2 (east)
Environment Suit v2 (southeast in Maintenance Office)
Laser Rapier (south - from elevator, 1st door on left, up ladder)
Interface Demodulators (east) (you only need one of these)
Cyborg Conversion (southwest)
Relay 428 (west)

Notes: Relay Analyzer (north central) is used to locate the faulty
       relay. As you explore, you will find some relay panels. Remeber
       the number and then go back and punch it in to the Relay Analyzer
       to determine if it needs repair, and to find out what to do if
       it does.

Note: To get past the Retina Scanner you just need to find a severed
      head on this level that is still in good shape. Pick them up
      and put them in your inventory to examine them.

Note: The locked maintenance doors on this level ("No maintenance
      required") will not open until you are almost done with level 6.


LEVEL 4  (Storage level):
------------------------

2 Energy Charge Stations
2 Hidden Doors


Codes:     
Southeast   838

Grid Access Panels:       1                2                3
                    -------------    -------------    -------------
                    B1,B2,B6,E4,C7   B1,B2,B6,E4,C7   B1,B2,B6,E4,C7

Stuff:
Enviro-suit v1 (southeast - past door with Keypad access)
Target Identifier v2 (north edge & west, there are two of them)
Turbo Booster v2 (central)
Jump Boots v1 (southwest)
Flechette (southwest)
Riot gun (central) (worthless)
Cyborg conversion (southeast)
Plastique (northwest, through force bridges area)
Computer nodes (east - through iris door)

Hint: In the large storage room with suspended walkways, there is a
      button hidden under a crate that will enable force bridges. You
      will still have to do some fancy jumping here.

Hint: In the storage room with the locked force door and repulsors
      there are two switches high up on the wall that need to be
      flipped. Flip the first switch to enable the repulsor in the
      other corner. From the second repulsor, you can jump to the
      next corner (booster skates help). The repulsor pads on the
      wall with the force door are only operational near the ceiling
      (as indicated by the symbols on the walls). Jump Boots are very
      handy here, but not necessary.


LEVEL 5: (Flight Deck)
-------

3 Energy Charge Stations
1 Cyberspace Terminal
2 Hidden Doors

Codes:
Escape pods - 001

Wire access Panels:
by Freight Elevator  Red 1-3, Blue 4-1, Violet 2-5, Yellow 6-6

Grid Access Panels:       1                2                3
                    -------------    -------------    -------------
Flight Deck 2 3 (Main)  A5, C5           A5, C5           A5, C5

FD 2 3 (Iris door from) A5, C5           A5, C5           A5, C5

FD 2 3 (Iris door to)   A4, C4           A4, C4           A4, C4


Force bridge puzzle in Flight Bay 4: 
   Hit the buttons from left to right: ON ON OFF ON ON OFF
   There is no way to get all of the bridge segments on, you will still
   have to jump at least one gap.

Hint: In Flight Bay 4, there is an opening up on the wall that you will
      have to use your Jump Boots to get to. I found it easier to get
      there by climbing across from the raised ledge nearby than from
      trying to climb straight up from the floor of the flight bay.


Stuff:
Shield v2 (west - through crawlway and past repulsor lifts)
Blaster (west - through crawlway and past repulsor lifts)
Jump Boots v1 (across force bridge in flight bay 4)
Lantern v2 (across force bridge in flight bay 4)
Target Identifier v2 (south by computer noder & south by Cortex Reaver) 2
Turbo Booster v2 (north central, main corridor where floor tiles gone)
Assault Rifle (NW by ECS behind hidden door & south by Cortex Reaver) 2
Cyborg Conversion (southeast edge)
Cyberspace (northeast edge)

Cyberspace:   Drill v4
              C-shield v5
              Pulser v7 (ICE)
              C-shield v6 (ICE)
              C-shield v7 (ICE)
              Bay door 3 lock
              Flightbay armory lock
              Botbounce game

Hint: In Flight Bay 4 are two force bridges. One is activated by a
      switch, the other activated by pressing the right buttons on
      the large angled panel on the floor of the bay.



LEVEL 6 (Executive level):
-------------------------

1 Energy Charge Station
1 Cyberspace terminal

Codes:

Executive Maintenance crawlway - 711


Cyberspace:  Decoy (ICE)
             Recall
             Turbo Navigation Booster software (ICE)
             Games v2 (ICE) (Eel Zapper)
             Storage closet lock (by elevator to L7)
             Beta Grove elevator

NOTE: All of the important stuff is in the southwest. Head southeast
      to get there.

NOTE: The switch to disable the force field in the ceiling of the entry
      area (protecting that last Camera) is at the southeast edge by a
      screen (which shows the force field).

NOTE: To jettison Beta Grove: First, visit all three groves and flip the
      "Jettison Enable" switch in each (in Beta Grove, keep to the right
      to get there quickest). Then try the "Jettison Enable Master
      Control" in the southwest. You should be informed that a relay has
      burnt out somewhere. Go back to level 3 and fix. Then try the
      Master control again (it should work). Now go back to the lobby
      of Beta grove and flip the "Beta Jettison" switch. If a whole
      bunch of nasties are waiting for you when you try this, you are
      on the right track.

Stuff:
Biological Systems Monitor v2 (south edge by Computer Nodes)
MM-76 Accelerator Rail Gun (west)
Infrared Night Sight v1 (Delta grove lobby)
Target Identifier v3 (northwest)
Cyborg Conversion (south central)
ADMinistration access card (northeast)

GROVES:
------

G1 (Alpha): "Jettison Enable" switch in southeast
            RW-45 Ion Rifle - northwest, in briefcase
            Target Identifier v4 - southwest, behind shrub

G2 (Beta):  "Jettison Enable" in southeast - just keep to the right
            Jump Jet boots v2 (northeast)
            Navigation & Mapping Unit v3 (southwest edge)

G4 (Delta): "Jettison Enable" switch to the west
            1 Energy Charge Station (north edge behind security door)
            Shield v2 (north edge, by Energy Charge Station)


LEVEL 7  (Engineering level):
----------------------------

3 Energy Charge Stations
1 Surgery Machine (Mined! - be careful not to touch them and it's OK)
1 Hidden Door

Wire access Panels:
Central hub (Alpha)  Red 2-1, Violet 1-2
Central hub (Beta)   Red 2-2, Blue 6-5, Violet 3-4
Central hub (Gamma)  Red 6-2, Blue 1-1, Violet 4-5, Yellow 3-4
NW (auto-close)      Red 1-3, Blue 5-5, Violet 2-2, Yellow 6-6
Southeast            Red 1-3, Blue 3-2, Violet 2-1

Stuff:
Target Identifier v4 (on dead Mutated Cyborg, south edge by elevator)
Computer Nodes (southeast)
ENGineering access card (southeast, one of 3 ENG cards on this level)
Cyborg Conversion (south central)
Jump Jet boots v3 (west)
RF-07 Skorpion (southwest)
Shield v3 (east)
Enviro-suit v3 (east edge under clothing - hard to see)
Biological Systems Monitor v2 (west)
Turbo Motion Booster v2 (southeast)


LEVEL 8: (Security level)
-------

3 Energy Charge Stations
1 Cyberspace Terminal (south edge)

NOTE: Solve puzzles in 3 different areas to access the force bridges.

Cyberspace:    Note from Rebecca (yes, that's all that's here)

Stuff:
Group-6 access card (offices at northwest edge)
Shield v3 (offices at northwest edge)
MM-76 Rail Gun (west edge)
Plasma Rifle (west edge) (button next to it lowers force field)
Enviro-suit v2 (west edge)
COMmand access card (west edge, approach from southwest)
RF-07 Skorpion (south)
Computer Nodes (south)
Lantern v3 (center and southeast) (2 of 'em)


LEVEL 9: (Bridge)
-------

4 Energy Charge Stations
1 Cyberspace Terminal
1 Hidden door


Wire access Panels:
All                  Red 1-4, Blue 3-2, Violet 2-3, Yellow 4-1

Stuff:

Isolinear Chipset (east area, in cage)
Chip Slot (west area)
Sensaround Multi-view Unit v3 (northwest)
Shield v4 (north edge)
Nav/Mapping Unit v3 (northeast edge)
Jump Jet boots v3 (northeast edge)
Target Identifier v4 (south)


TASKS:
---------------------------------------------------------------

1) Disable Laser
   * Get X-22 Isotope from L2 (southwest). There is a button on the wall
     next to it to lower the force field.
   * 'Use' Isotope on panel at Shield Generator on Level R (southwest)
   * Enter Laser Override Code (199) on Level R (west)
   * Fire Laser on level 2 (central area)
   - this action will enable the elevators to level 6

2) Jettison Beta Grove on level 6
   * Activate "Jettison Enable" buttons in each of the three remaining
     groves (G1, G2 , G4). In Beta Grove (G2) keep to the right.
   * Flip "Jettison Enable Master Control" in extreme southwest.
   * Return to level 3 and finish (maintenance doors will now open).
     Find Relay 428 and repair with an Interface Demodulator.
   * Flip "Jettison Enable Master Control" switch on level 6 again.
   * Push "Beta Jettison" button in lobby of Beta Grove.

3) Destroy antennae
   * "Use" Plastique (4 units) that you found on level 4 on the antenna
     panels. Make sure that you are far away when they go off. One of
     antenna traps you with a force door, and you die (so make sure
     that the Cyborg Conversion chamber for this level has been found
     and fixed before you try this). There are ways to survive this if
     you are clever.

4) Destroy the reactor (and entire station)
   * Collect the 6 digits for the Reactor code on levels 1 thru 6. On
     each level is a screen showing one digit. These screens are always
     found in the same room as the Computer Nodes, and cannot be destroyed.
     When you recieve authorizatiom from Earth to scuttle the station
     (after destroying the 4 antenna on L7) go down to level R and enter
     the core of the Reactor (which until this point is blocked by gratings).
     Activate the Repulsor lift to rise to the controls. On the keypad
     you find there, enter the first three digits (from L1 to L3), and
     then the second set of three digits (from L4 to L6), and then throw
     the large switch next to the keypad. Then it's off to the Escape
     Pods on level 5.
   * Zip up to level 5 and hop into an escape pod (code 001). Be warned
     that there will be nasties all along the way to stop you.

5) Destroy Shodan
   * Find Isolinear Chipset and "use" it on the panel to gain access
     to the central area.
   * Battle Shodan in Cyberspace. If the battle ends and you just get
     a still shot of Shodan's face - you lost (try again). Shodan is a
     large gray cone-shaped thing an an area of Cyberspace on level 9.
     This area is off to the side of the main current flow, so if you
     just let the current carry you, you won't find it. Explore.
        Start blasting away as soon as you find him. He will immediately
     make it just about impossible for you to control your movement, and
     at the same time start obscuring your vision pixel by pixel. If you
     don't nail him by the time the screen is completely filled in, you
     lose. I found that the only solution is to just continually fire
     my Pulser as fast as I could (whether or not I had him lined up
     in my sights at the time).


NOTES:

* Retina Scan - on level 3 there is a door that requires a retina scan.
         Find a human head with both eyes intact (by putting them in
         your inventory and examining them). Abe Ghiran's is in pretty
         good shape (found in west area of level 3).

* Virus Mutants on level 2.  These mutants are behind a force field, and
         will be released automatically when you reach the correct point
         in the game. Nothing you can do until then. (Trigger is jettison
         of Beta Grove on L6).

* Elevators don't work - you will get a message that elevator power is
        being diverted somewhere. After completeing the appropriate
        task (usually resulting in the destruction of the 'somewhere'
        that the power was diverted to) will enable the elevator.

* Dermal patches have side effects - example: using a Sight patch will
        work for a while, but afterwards your sight will be poorer than
        originally, and application of further Sight patches will not work.
        Use a 'Detox' patch to remove side effects from other patches.

* Broken doors - some doors are 'broken beyond repair'. There is nothing
        that you can do.

* Maintenance doors on Level 3 - are locked and give you the message that
        'no maintenance required'. They will open after you have first
         attempted to flip the 'Jettison Enable Master Control' on level
         6 (after flipping the 'Jettison Enable' switches in each of the
         3 groves on level 6.

* Reactor destruct code is different for each game that you play.

* Each Cyberspace terminal leads to a seperate enclosed area. You
  may be able to see some of the other areas, but cannot reach them until
  you get to the appropriate terminal. Each time that you enter Cyber-
  space, you have only a fixed amount of time before Shodan detects you
  and wipes you out. If you are killed in Cyberspace (Integrity Failure)
  the next time you enter your total time will be reduced. You may wish
  to Save your game before entering, and practice until you can clear
  out an area and leave via a normal exit. Then Save again and go back
  for the rest of the stuff.

* Edward Diego (the Cyborg version) will teleport away when you have
  injured him sufficiently during your first two encounters. The third
  time is a charm.

* Play all of those cool Games you picked up in Cyberspace !!  (Note that
  using a Reflex patch will greatly increase your luck).

* You only need to use 1 Interface Demodulator and 4 chunks of Plastique
  to complete the game.

* Turbo Booster - select the Booster and then Select 'Item'. You will
  see that there are two settings for the Booster ("Skate" and "Boost").
  The 'Skate' setting will allow your jumps to be higher and farther. The
  'Boost' setting greatly increases your top speed, but is very difficult
  to control.

* Jumping - use your Turbo Booster on the 'Skate' setting (see above) to
  greatly enhance your jumping ability.

* Re-generating Autobombs. There are two places in the game (one in a
  hallway on level 7, and another in a maze area on level 9) where the
  Autobombs are unlimited. No matter how many you shoot, there will
  always be more.

* Note to myself: check out rumor that if you collect one beverage
  container from each level and then type in "SALT THE FRIES"
  when on level 9,.. something interesting happens.

* Antenna trap on level 7 - The southern antenna has a force door which
   closes behind you, trapping you in the explosion. There is an Access
   Panel behind the door which is exposed when the door closes. The
   problem is that you do not have the time to solve it. There are
   several ways around this:

      A) Switch the Cyborg Conversion chamber to ressurect you. After
         you are killed in the exposion, you are brought back to life.
         * Not the most elegant solution.

      B) Crawl back behind the antenna pedastel (to the side opposite
         the Plastique) and crouch down. You should take minimal damage.
         * Not the most realistic scenario.

      C) Use a Logic Probe on the panel (be quick !)

      D) Use a Reflex Patch to speed things up (be quick !)

      E) Use a combination of C) and D).

* The face on all of the screens is that of the infamous Edward Diego
   urging all personnel to join him.

* "Robot Production Cancelled" switch on level 2 - this switch disables
   the further generation of Hoppers on this level.



ELEVATOR DIAGRAM:

                                9
                            8---8
                        7---7
                6---6---6
            5---5   |
            4       |
        3---3-------3
    2---2
    1   |
        R

COOL STUFF: (listed on lowest levels you may find them, duplicates of many
-----------
           items are found on higher levels).

HARDWARE:

Biological Sys. Monitor v1 - L1 (north edge)
                        v2 - LR (south by Radiation Treatment station)
Sensaround Multi-view   v2 - L3 (northeast)
                        v3 - L9 (northwest)
Head-mounted Lantern    v1 - L3 (west)
                        v2 - L5 (across force bridge in Flight Bay 4)
                        v3 - L8 (center & southeast) (2 of 'em)
Energy/proj. Shield     v1 - L2 (Delta quadrant, in radiactive storage)
                        v2 - L5 (west, through crawlway past repulsor lifts)
                        v3 - L7 (east)
                        v4 - L9 (north edge)
Infrared Night Sight    v1 - L6 (Delta Grove lobby)
Nav. and Mapping Unit   v1 - L1 (your closet)
                        v2 - L3 (east)
                        v3 - G2 (southwest edge)
Multimedia Data Reader  v1 - L1 (your closet)
Turbo Motion Booster    v1 - L1 (north edge, in radioactive storage room)
                        v2 - L4 (central)
Jump Jet Boots          v1 - L4 (southwest)
                        v2 - G2 (northeast)
                        v3 - L7 (west)
Target Identifier       v1 - L2 (Library)
                        v2 - L4 (north edge & west) (2 of 'em)
                        v3 - L6 (northwest)
                        v4 - G1 (southwest, behind shrub)
Environmental Suit      v1 - L4 (southeast - past door with keypad access)
                        v2 - L3 (southeast, in Abe Ghiran's office)
                        v3 - L7 (east edge, under clothing, hard to see)

WEAPONS: (In order that you first run across them)

Lead Pipe          - L1 (your closet)
Sparqbeam          - L1 (several to be found)
SV-23 Dart Pistol  - L1 (below elevator panel outside hospital)
DH-07 Stun Gun     - L1 (southeast edge)
SB-20 Magpulse     - L1 (behind 'cyberspace locked' doors)
ML-41 Minipistol   - L1 (northeast edge by Computer Nodes)
Magnum 2100        - L1 (southeast edge, behind locked hidden door)
AM-27 Flechette    - LR (northeast - past Zero-G Mutants)
TS-04 Laser Rapier - L3 (south, up a ladder) (great for close range battles)
DC-05 Riot Gun     - L4 (central) (worthless !)
ER-90 Blaster      - L5 (west, through crawlway and past repulsor lifts)
MK3 Assault Rifle  - L5 (northwest & south) (2 of 'em)
MM-76 Rail Gun     - L6 (west)
RW-45 Ion Rifle    - G1 (northwest)
RF-07 Skorpion     - L7 (southwest)
Plasma Rifle       - L8 (west edge storage room, button nearby lowers field)

SOFTWARE:

Pulser v1 - L1
       v2 - L1
       v3 - L2 (library)
       v4 - L2 (library) (ICE)
       v5 - LR
       v6 - L???
       v7 - L5 (ICE)
Drill  v1 - L2 (library)
       v2 - LR
       v3 - L???
       v4 - L5
Shield v1 - L1
       v2 - L2
       v3 - L2
       v4 - LR
       v5 - L5
       v6 - L5 (ICE)

ACCESS CARDS:
------------

STD     - L1 (STANDARD) (your closet)
MED     - L1 (MEDICAL)  (In room with Cyberspace deck - crawl around)
GROUP-1 - L1 (In room across from Hospital door)
PER-1   - L1 D'Arcy (In D'Arcys office)
SCI     - L2 (SCIENCE) (on cyborg by Cyberspace 2)(also IN cyberspace 2)
ENG     - L2 (ENGINEERING) (north central - on corpse through teleporter)
GROUP-3 - L2 (by Computer Nodes - hidden in Thermos bottle)
GROUP-4 - L2 (in Library cyberspace)
ADM     - L6 (ADMINISTRATION) (northeast, in large room with many bodies) 
ENG     - L7 (ENGINEERING) (southeast, one of 3 ENG cards on this level)
COM     - L8 (COMMAND) (west edge, approach from southwest)(COM=SEC)
GROUP-6 - L8 (offices at northwest edge)
PER-5   - L8 (on Diego's corpse)


CHEATS:
------

*  Use 'Alt-H' to turn on the on-line help. This will automatically
   point out hidden doors for you, as well as some other things that
   you may have overlooked.

*  Free energy: Turn on your shield and lantern. Now click to activate
   your Turbo Motion Booster System ("Booster") and click it off. You
   should get a message indicating a very low, or zero, energy drain.
   If you get a low reading (not zero), click Booster on and off one
   more time. You should now have full shield and lantern with no
   energy drain at all. NOTE: energy weapons, enviro-suit, and jump
   boots will still drain your power when you use them.

*  More free energy and health: Always carry a battery (regular or
   I-CAD) and a First Aid Kit. Throw the battery on the ground in front
   of you and move close (so that it appears to be fairly large). Then
   "use" the First Aid Kit on the battery. Or (conversely) throw the
   First Aid Kit on the ground and "use" the battery on it. It works !
   You now only need 1 battery, and 1 First Aid Kit!  Make sure that
   you have turned off the Multi-Function Display to get a clear shot
   at the target that you have placed on the floor, and that you have
   adjusted your position and viewing angle to maximize the apparent
   size of your target. (disabled in CDROM version).

* Free Light - Hit 'Escape' key and select options menu. Adjust the
   'Gamma Correction' to get all the brightness that you need.

* Access panels: All you need is 1 (one) Logic Probe. Go up to the
  panel and Save your game. Now use Logic Probe to solve the puzzle.
  Write down the solution. Restore game and you know the solution.
  All you ever need to carry around is just the one Logic Probe.


BUGS:
----

* Sound cards:  Edit the 'CYB.CFG'. The most common problem is an 
  incorrect sound card base address. The file expects the address to be
  entered in decimal (not hex). Thus address 220H is really 544.

* "Could not load palette" - this error message indicates that you do
   not have enough buffers and/or files available to be opened at one
   time in your 'autoexec.bat' file. Change to 'Buffers = 30' and
   'Files = 40'.

* "Don't salt the fries" - see above about Files/Buffers. This message
   also could mean that there is a problem with your Sound card or your
   Video card (among other things). Check the CYB.CFG file to be sure
   that it has the proper defaults for your system.

* If using SMARTDRV, use the "C" option to disable the write-back
  cache (may prevent frequent lock-ups).

* You may recieve an E-mail from Parovski after she is already dead.

* "Military Level Cyberspace Lock" doors on level 8 will never open.
   This is a known bug, and will be fixed in the CD-ROM release.

* Cannot put any more messages on map ('Cannot place message'). I found
  that if I delete a previous message, and then get out of map mode,..
  sometimes it's fixed when I try to place more messages,.. sometimes not!

* Mouse calibration un-calibrates when reloading Save games. You will
  find yourself drifting backwards even when not touching the mouse. Just
  quit the game (back to DOS) and restart.

CD-ROM VERSION:
--------------

* Can't use free energy/health trick (oh well)

* Your choice of 320x200, 320x400, 640x400, 640x480 graphics (though
  you may have to wait for the '686 and 64-bit local bus to arrive
  to use the higher resolutions in full-screen mode).

* Full speech for E-mail and Logs

* Improved Intro and Endgame

* Needs > 550K free base memory to save games (regardless of what it
  says in the manual). With 600K free it worked fine (no "ObSys error").

* Overall, very cool.



UNANSWERED QUESTIONS:
--------------------

* Is there any sure-fire way to eliminate the 'Cannot place message'
  error you sometimes get when trying to place messages on the map?


